#sidebar_menu ul.bikes {
	list-style:none outside none;
	position:absolute;
	right:0;
	top:550px;
	width:258px
}
#sidebar_menu ul.bikes a {
	background:0;
	height:100%
}
body {
	margin:0;
	padding:0;
	background-color:#609ad9;
	background-image:url(images/bg1.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	font-size:14px;
	font-family:Futura, Arial, Helvetica, sans-serif
}
.magnify {
	position:relative;
	width:175px;
	height:133px;
	border:1px solid white;
	float:left;
	margin-bottom:20px;
	margin-right:3px
}
#bottom_content_wrapper #bottom_content .shopareaclass table {
	text-align:left
}
#gallery {
	padding-left:10px
}
.magyglass {
	position:absolute;
	right:0;
	bottom:0;
	width:19px;
	height:16px
}
.photos ul.thumbs li {
	border:0 solid #c70fc5
}
#bottom_content_wrapper #bottom_content .photos ul.thumbs {
	margin:0;
	padding:0 0 0 3px;
	width:464px
}
.photos ul.thumbs li:hover {
	border:0 solid #c70fc5
}
.photos ul.thumbs li img {
	position:relative;
	padding-top:0;
	left:-25px;
	margin:0 auto
}
.contenth2 {
	color:#404040;
	font-size:20px;
	margin:0;
	padding-bottom:10px;
	padding-left:29px;
	text-shadow:0 1px 0 #fff;
	text-transform:uppercase
}
#bottom_content_wrapper #bottom_content .enquiry_form table {
	text-align:left
}
.cartheader {
	background:#777;
	color:#333;
	padding-left:15px;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:3px
}
.pd_qty {
	margin:5px 0 10px 0
}
.product_detail_name {
	margin:10px 0 10px 0
}
.search_products input.formbox {
	float:left;
	height:15px;
	margin-top:0;
	width:119px
}
.search_products {
	color:#000;
	margin-right:8px;
	margin-top:0;
	padding-bottom:4px;
	padding-left:10px;
	padding-top:0;
	text-align:right;
	width:174px;
	float:right
}
.search_products input.formbox {
	float:left;
	height:15px;
	margin-top:7px;
	width:119px;
	box-sizing:content-box
}
.search_name input {
	height:20px;
	width:120px
}
.search_button {
	float:right;
	height:30px;
	width:35px
}
.search_button input[type="image"]{width: 30px;}
#top_container a {
	color:#fff
}
@font-face {
font-family:Futura;
src:url('fonts/futuranormal-webfont.eot');
src:url('fonts/futuranormal-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futuranormal-webfont.woff') format('woff'), url('fonts/futuranormal-webfont.ttf') format('truetype'), url('fonts/futuranormal-webfont.svg#futura-normalregular') format('svg');
font-weight:normal
}
@font-face {
font-family:Futura;
src:url('fonts/futural-webfont.eot');
src:url('fonts/futural-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futural-webfont.woff') format('woff'), url('fonts/futural-webfont.ttf') format('truetype'), url('fonts/futural-webfont.svg#futura_lt_btlight') format('svg');
font-weight:thin
}
@font-face {
font-family:Futura;
src:url('fonts/futura-bold-bt-webfont.eot');
src:url('fonts/futura-bold-bt-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futura-bold-bt-webfont.woff') format('woff'), url('fonts/futura-bold-bt-webfont.ttf') format('truetype'), url('fonts/futura-bold-bt-webfont.svg#futura_md_btbold') format('svg');
font-weight:bold
}
a {
	text-decoration:none;
	outline:0;
	color:#404040
}
img {
	border:0
}
hr {
	color:#404040;
	margin:50px 8%;
	border-bottom:#fff solid 1px;
	width:84%
}
.align_left {
	text-align:left
}
.align_right {
	text-align:right
}
.img_left {
	float:left
}
.img_right {
	float:right
}
#top_wrapper {
	position:fixed;
	width:100%;
	background-color:#404040;
	z-index:9
}
dl {
	text-shadow:0 1px 0 #fff;
	color:#404040
}
dt {
	width:25%;
	margin-left:29px;
	float:left;
	padding-bottom:8px
}
dd {
	padding-left:30%;
	width:60%;
	margin:0;
	padding-bottom:8px
}
.purple {
	color:#c70fc5
}
.shadow {
	background-color:#333;
	-moz-box-shadow:0 2px 12px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:0 2px 12px rgba(0, 0, 0, 0.6);
	box-shadow:0 2px 12px rgba(0, 0, 0, 0.6);
filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=90, Strength=4);
-ms-filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=90, Strength=4);
	zoom:1;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-ms-border-radius:25px;
	-o-border-radius:25px;
	width:auto;
	height:auto;
	width:437px;
	margin-left:129px;
	margin-top:25px;
	margin-bottom:35px
}
.shadow:hover {
	-moz-box-shadow:0 2px 12px rgba(199, 15, 197, 0.6);
	-webkit-box-shadow:0 2px 12px rgba(199, 15, 197, 0.6);
	box-shadow:0 2px 12px rgba(199, 15, 197, 0.6);
filter:progid:DXImageTransform.Microsoft.Shadow(color='#c70fc5', Direction=90, Strength=4);
-ms-filter:progid:DXImageTransform.Microsoft.Shadow(color='#c70fc5', Direction=90, Strength=4);
	zoom:1
}
#top_wrapper {
	margin:0 auto;
	padding:9px 0;
	position:relative
}
#top_wrapper #top_container h2 {
	position:absolute;
	top:2px;
	left:75px;
	color:#fff;
	font-size:25px;
	font-weight:bold;
	margin:0;
	text-transform:uppercase;
	line-height:23px
}
#top_wrapper #top_container h3 {
	position:absolute;
	top:41px;
	left:290px;
	color:#c70fc5;
	font-size:16px;
	font-weight:bold;
	margin:0;
	text-transform:none
}
#top_wrapper #top_container h3 a {
	color:#c70fc5
}
#top_container #search {
	position:absolute;
	right:0;
	top:15px;
	width:270px;
	height:41px
}
#main_wrapper {
	margin:0 auto;
	background-image:url(images/main-bg.jpg);
	background-repeat:repeat;
	border:1px solid #404040;
	border-bottom:0;
	min-height:1500px
}
#main_wrapper h1 {
	font-size:28px;
	color:#404040;
	padding-bottom:8px;
	padding-left:29px;
	margin:0;
	text-transform:uppercase;
	text-shadow:0 1px 0 #fff
}
#main_wrapper p {
	color:#404040;
	padding-bottom:14px;
	padding-left:29px;
	margin:0;
	text-shadow:0 1px 0 #fff;
	line-height:120%
}
#header {
	margin-bottom:20px;
	position:relative
}
#header .img-1 {
	width:100%;
	height:auto;
	display:block
}
#header #menu {
	/*height:16px;
	width:930px;*/
	margin:20px 0;
}
#header .phone-number {
	font-family:Futura, Arial, Helvetica, sans-serif;
	font-size:1.17em;
	font-weight:bold
}
#header .phone-number a {
	color:#c70fc5
}
#menu #first_tier {
	/*height:16px;*/
	display: inline-block;
	list-style:none;
	padding:0;
	margin:0
}
#menu #first_tier li {
	margin:0;
	padding:0;
	float:left;
	position:relative
}
#menu #first_tier li a {
	display:block;
	height:16px;
	font-size:16px;
	font-weight:bold;
	padding:0 15px;
	line-height:16px;
	margin:0;
	color:#404040;
	border-right:solid 2px #404040;
	border-left:solid 1px #fff;
	text-transform:uppercase
}
#menu #first_tier li a:hover, #menu #first_tier li.current a {
	color:#c70fc5
}
#menu #first_tier ul {
	list-style:none;
	position:absolute;
	display:none;
	margin:0;
	padding:5px 0;
	z-index:14;
	background:rgba(240, 240, 240, 0.85);
	filter:alpha(opacity=85);
	border-bottom:#404040 solid 1px
}
#menu #first_tier ul li {
	padding:0;
	margin:0
}
#menu #first_tier ul li a {
	width:245px;
	display:block;
	height:16px;
	font-size:12px;
	font-weight:bold;
	padding:5px 0 5px 15px;
	line-height:16px;
	margin:0;
	color:#404040;
	text-transform:uppercase;
	border:0;
	box-sizing:content-box
}
#menu #first_tier li.current ul li a {
	color:#404040
}
#menu #first_tier li.current ul li a:hover {
	color:#c70fc5
}
#menu #first_tier li:hover ul.droppy {
	display:block
}
.featuredarea {
	margin-left:30px
}
.featuredlist .container {
	height:230px;
	width:160px;
	position:relative
}
.featuredlist .container .image_box {
	height:140px;
	width:140px;
	/*border:1px #333 solid;
	border-radius:70px;
	-moz-border-radius:70px;
	-webkit-border-radius:70px;
	-ms-border-radius:70px;
	-o-border-radius:70px;*/
	overflow:hidden
}
.featuredlist .container .image_box .image {
	height:140px;
	width:140px
}
.featuredlist .container .image_box .buynow_box {
	position:absolute;
	bottom:74px;
	right:0;
	width:70px;
	height:70px;
	background-color:#c70fc5;
	border-radius:35px;
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	-ms-border-radius:35px;
	-o-border-radius:35px;
	z-index:8
}
.featuredlist .container .image_box .buynow_box:hover {
	background-color:#e03dde
}
.featuredlist .container .image_box .buynow_box h2 {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	font-family:Futura, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:30px;
	margin:0
}
.featuredlist .price_item {
	position:absolute;
	width:200px;
	top:144px;
	left:0
}
.featuredlist .price_item h2.doller_val {
	color:#404040;
	font-size:12px;
	font-family:Futura, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	padding:0;
	text-transform:capitalize
}
.featuredlist .price_item h2.unit_name {
	color:#c70fc5;
	font-size:12px;
	font-family:Futura, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	padding:0;
	text-transform:capitalize;
	overflow:hidden
}
.featuredlist .price_item h2.unit_name a {
	color:#c70fc5
}
.prodlist {
	vertical-align:middle;
	height:290px
}
.prodlist .container {
	height:190px;
	width:190px;
	position:relative
}
.prodlist .container .image_box {
	height:190px;
	width:190px;
	/*border:1px #333 solid;
	border-radius:95px;
	-moz-border-radius:95px;
	-webkit-border-radius:95px;
	-ms-border-radius:95px;
	-o-border-radius:95px;*/
	overflow:hidden
}
.prodlist .container .image_box .image {
	height:190px;
	width:190px
}
.prodlist .container .image_box .buynow_box {
	position:absolute;
	bottom:-10px;
	right:-20px;
	width:90px;
	height:90px;
	background-color:#c70fc5;
	border-radius:45px;
	-moz-border-radius:45px;
	-webkit-border-radius:45px;
	-ms-border-radius:45px;
	-o-border-radius:45px;
	z-index:8
}
.prodlist .container .image_box .buynow_box:hover {
	background-color:#e03dde
}
.prodlist .container .image_box .buynow_box h2 {
	color:#fff;
	font-size:13px;
	font-weight:bold;
	font-family:Futura, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:20px
}
.prodlist .price_item {
	position:absolute;
	width:200px;
	bottom:-55px;
	left:0
}
#bottom_content .prodlist .price_item h2.doller_val {
	color:#404040;
	font-size:13px;
	font-family:Futura, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	padding:0;
	text-transform:capitalize
}
#bottom_content .prodlist .price_item h2.unit_name {
	color:#c70fc5;
	font-size:13px;
	font-family:Futura, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	padding:0;
	text-transform:capitalize;
	overflow:hidden
}
.prodlist .price_item h2.unit_name a {
	color:#c70fc5
}
#bottom_content_wrapper {
	width:inherit;
	position:relative
}
#bottom_content_wrapper #bottom_content {
	text-align:justify;
	min-height:1120px
}
#bottom_content_wrapper #bottom_content ul, ol {
	color:#404040;
	text-shadow:0 1px 0 #fff;
	margin-top:0;
	padding-left:70px;
	line-height:140%
}
#bottom_content_wrapper #bottom_content h3 {
	color:#404040;
	font-size:16px;
	font-weight:bold;
	margin:0;
	text-transform:none;
	padding:5px 0 8px 29px;
	text-shadow:0 1px 0 #fff
}
#bottom_content_wrapper #bottom_content h3.purple {
	color:#c70fc5
}
#bottom_content_wrapper #bottom_content table {
	color:#404040;
	border:0;
	padding:10px 0 25px 29px;
	text-align:center;
	width:100%
}
#bottom_content_wrapper #bottom_content table td {
	width:33%
}
#bottom_content_wrapper #bottom_content table.table2 {
	width:550px;
	padding-left:130px
}
#bottom_content_wrapper #bottom_content p a {
	color:#c70fc5
}
#bottom_content_wrapper #bottom_content .testamonial {
	width:400px;
	height:auto;
	margin-left:35px;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-ms-border-radius:25px;
	-o-border-radius:25px;
	border:2px solid #404040;
	background-image:url(images/main-bg.jpg);
	background-repeat:repeat;
	position:relative
}
#bottom_content_wrapper #bottom_content .testamonial p {
	padding:40px 40px 15px 40px
}
#bottom_content_wrapper #bottom_content .testamonial p.name {
	color:#c70fc5;
	padding-top:0;
	padding-bottom:40px;
	text-align:right
}
#bottom_content_wrapper #bottom_content .testamonial p.large {
	position:absolute;
	font-size:40px;
	top:10px;
	left:-35px;
	font-weight:bold;
	padding:0;
	color:#c70fc5;
	text-align:center;
	text-shadow:none;
	width:35px
}
#sidebar_menu {
	position:relative;
	top:0;
	right:0
}
#sidebar_menu ul {
	width:258px;
	list-style:none
}
#sidebar_menu li a {
	display:block;
	float:left;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	width:228px;
	height:43px;
	background:url(images/sidebar-menubg.png) no-repeat top right;
	margin-bottom:9px;
	text-align:right;
	line-height:39px;
	padding-right:30px;
	box-sizing:content-box
}
#footer {
	height:40px;
	width:inherit;
	text-align:center
}
#footer a {
	color:#404040
}
#footer p {
	padding:0
}
@media screen and (max-width:768px){
	#bottom_content_wrapper #bottom_content{min-height: initial;}
}
@media screen and (max-width:767px){
	#footer{height: auto;}
}
@media screen and (min-width:1640px){
	/*#bottom_content_wrapper>.row{display: inline-block;}*/
	#top_container, #main_wrapper {
			width:1400px !important;
	}
	.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{float:left}
	.col-xl-12{width:100%}
	.col-xl-11{width:91.66666667%}
	.col-xl-10{width:83.33333333%}
	.col-xl-9{width:75%}
	.col-xl-8{width:66.66666667%}
	.col-xl-7{width:58.33333333%}
	.col-xl-6{width:50%}
	.col-xl-5{width:41.66666667%}
	.col-xl-4{width:33.33333333%}
	.col-xl-3{width:25%}
	.col-xl-2{width:16.66666667%}
	.col-xl-1{width:8.33333333%}
}

@media (max-width: 768px){
	.payment-form-wrp .col-sm-6:nth-child(2n+1) {clear: both;}
}
@media (min-width: 800px) and (max-width: 900px){
	.payinfo .item-pay{height: 109px!important;}
  	.payinfo .item-pay img.logo{width: 115px!important;}
  	.payinfo .item-pay:first-child img.logo{width: 250px!important;}
	.payment-form-wrp .col-sm-6:nth-child(2n+1) {clear: both;}
}
@media only screen and (orientation: landscape) {
  /*.payinfo .item-pay{height: 109px!important;}
  .payinfo .item-pay img.logo{width: 115px!important;}
  .payinfo .item-pay:first-child img.logo{width: 250px!important;}*/
  /*.payment-form-wrp>div{display: block!important;float: none!important;}*/
}
